<style type="text/css">

@charset "ISO-8859-1";
.gametitle {
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
}

.gametitle strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}

.CGEHeader {
	font-family: Verdana, Geneva, sans-serif;
}
.CGEHeader {
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}

</style>
